Bug 1747529 - zypper-1.14.32 is available
Summary: zypper-1.14.32 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: zypper
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Neal Gompa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-30 17:40 UTC by Upstream Release Monitoring
Modified: 2019-11-18 22:47 UTC (History)
2 users (show)

Fixed In Version: zypper-1.14.32-1.fc30 zypper-1.14.32-1.fc31
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-11-18 01:18:18 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.14.30 (#1747529) (902 bytes, patch)
2019-08-30 17:41 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.14.31 (#1747529) (902 bytes, patch)
2019-10-22 16:43 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 1.14.32 (#1747529) (902 bytes, patch)
2019-10-23 10:02 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-08-30 17:40:57 UTC
Latest upstream release: 1.14.30
Current version/release in rawhide: 1.14.29-1.fc32
URL: https://github.com/openSUSE/zypper

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14824/

Comment 1 Upstream Release Monitoring 2019-08-30 17:41:04 UTC
Created attachment 1609941 [details]
[patch] Update to 1.14.30 (#1747529)

Comment 2 Upstream Release Monitoring 2019-08-30 18:05:25 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of zypper-1.14.30-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=37360160

Comment 3 Upstream Release Monitoring 2019-10-22 16:43:25 UTC
Latest upstream release: 1.14.31
Current version/release in rawhide: 1.14.29-1.fc32
URL: https://github.com/openSUSE/zypper

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14824/

Comment 4 Upstream Release Monitoring 2019-10-22 16:43:31 UTC
Created attachment 1628086 [details]
[patch] Update to 1.14.31 (#1747529)

Comment 5 Upstream Release Monitoring 2019-10-22 16:53:02 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of zypper-1.14.31-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=38487486

Comment 6 Upstream Release Monitoring 2019-10-23 10:01:54 UTC
Latest upstream release: 1.14.32
Current version/release in rawhide: 1.14.29-1.fc32
URL: https://github.com/openSUSE/zypper

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/14824/

Comment 7 Upstream Release Monitoring 2019-10-23 10:02:01 UTC
Created attachment 1628251 [details]
[patch] Update to 1.14.32 (#1747529)

Comment 8 Upstream Release Monitoring 2019-10-23 12:54:53 UTC
the-new-hotness/release-monitoring.org@FEDORAPROJECT.ORG's scratch build of zypper-1.14.32-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=38502762

Comment 9 Fedora Update System 2019-11-13 10:50:45 UTC
FEDORA-2019-01633701f4 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-01633701f4

Comment 10 Fedora Update System 2019-11-13 10:50:46 UTC
FEDORA-2019-0be82e461e has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-0be82e461e

Comment 11 Fedora Update System 2019-11-14 00:51:01 UTC
libzypp-17.16.0-1.fc30, zypper-1.14.32-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-01633701f4

Comment 12 Fedora Update System 2019-11-14 01:52:14 UTC
libzypp-17.16.0-1.fc31, zypper-1.14.32-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-0be82e461e

Comment 13 Fedora Update System 2019-11-18 01:18:18 UTC
libzypp-17.16.0-1.fc30, zypper-1.14.32-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2019-11-18 01:37:04 UTC
libzypp-17.16.0-1.fc31, zypper-1.14.32-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2019-11-18 22:47:26 UTC
libzypp-17.16.0-1.fc31, zypper-1.14.32-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.